Change log for dahdi-tools package in Ubuntu

113 of 13 results
Published in eoan-release on 2019-04-18
Published in disco-release on 2018-10-30
Published in cosmic-release on 2018-05-01
Published in bionic-release on 2017-11-03
Deleted in bionic-proposed (Reason: moved to release)
dahdi-tools (1:2.11.1-3ubuntu1) bionic; urgency=medium

  * Merge from Debian unstable. Remaining change:
    - debian/control: Depend on (dahdi-dkms | dahdi-source) and gawk

Superseded in bionic-release on 2017-11-03
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Deleted in zesty-proposed (Reason: moved to release)
dahdi-tools (1:2.11.1-2ubuntu1) zesty; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - debian/control: Depend on (dahdi-dkms | dahdi-source) and gawk

Superseded in zesty-release on 2017-01-08
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-12-18
Deleted in xenial-proposed (Reason: moved to release)
dahdi-tools (1:2.10.2-2ubuntu1) xenial; urgency=low

  * Merge from Debian testing. Remaining changes:
    - debian/control: Depend on (dahdi-dkms | dahdi-source) and gawk

 -- Stefan Bader <email address hidden>  Thu, 17 Dec 2015 15:30:11 +0100
Superseded in xenial-release on 2015-12-18
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Deleted in vivid-proposed on 2018-01-22 (Reason: moved to release)
dahdi-tools (1:2.10.0.1-1ubuntu1) vivid; urgency=low

  * Merge from Debian. Remaining changes:
    - debian/control: Depend on (dahdi-dkms | dahdi-source) and gawk
  * Dropped changes:
    - debian/dahdi.postinst: Upstream init script does not fail if no
      dahdi modules are present, so no use for the error handler in the
      postinst file.
    - debian/rules: For the same reason no need to set an error handler
      in the rules file.
 -- Stefan Bader <email address hidden>   Wed, 10 Dec 2014 15:23:10 +0100
Superseded in vivid-release on 2014-12-10
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2013-10-18
Obsolete in saucy-release on 2015-04-24
Deleted in saucy-proposed (Reason: moved to release)
dahdi-tools (1:2.7.0-1ubuntu1) saucy; urgency=low

  * Merge from debian. Remaining changes:
    - debian/control: Added gawk as dependency for dkms build
    - debian/control: Package dahdi Depends on dahdi-dkms | dahdi-source
    - debian/control: Set ubuntu maintainer
    - added debian/dahdi.postinst
    - debian/control: Removed Uploaders field.
    - added debian/dahdi.postinst
    - added --error-handler=init_failed to debian/rules

Superseded in saucy-release on 2013-08-28
Deleted in saucy-proposed on 2013-08-29 (Reason: moved to release)
dahdi-tools (1:2.4.1-1ubuntu3) saucy; urgency=low

  * debian/control: Restore Debian VCS/uploader information, as there is no
    need to remove it. Furthermore, the Vcs-Bzr field contained a Launchpad
    branch that doesn't exist.
 -- Logan Rosen <email address hidden>   Thu, 23 May 2013 01:37:46 -0400
Superseded in saucy-release on 2013-05-23
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
Published in precise-release on 2012-02-29
dahdi-tools (1:2.4.1-1ubuntu2) precise; urgency=low

  * No-change rebuild against current pkgbinarymangler to fix broken
    md5sums. (see LP #875466)
 -- Martin Pitt <email address hidden>   Wed, 29 Feb 2012 08:29:15 +0100
Superseded in precise-release on 2012-02-29
Obsolete in oneiric-release on 2015-04-24
dahdi-tools (1:2.4.1-1ubuntu1) oneiric; urgency=low

  * Merge from Debian. Remaining changes:
    - Bug Fix: If linux-headers are not installed, don't block, and print
      information for the user.
    - added debian/dahdi.postinst
    - added --error-handler=init_failed to debian/rules
    - Changes from Debian:
      - debian/control: Change Maintainer
      - debian/control: Removed Uploaders field.
      - debian/control: Removed Debian Vcs-Svn entry and replaced with
        ubuntu-voip Vcs-Bzr, to reflect divergence in packages.
      - debian/control: Package dahdi Depends on dahdi-dkms | dahdi-source
  * debian/control: Added gawk as dependency for dkms build (LP: #493304)

Superseded in oneiric-release on 2011-05-08
Obsolete in natty-release on 2013-06-04
dahdi-tools (1:2.2.1.1-1ubuntu1) natty; urgency=low

  * Merge from Debian testing. Remaining changes:
    - Bug Fix: If linux-headers are not installed, don't block, and print
      information for the user.
      - added debian/dahdi.postinst
      - added --error-handler=init_failed to debian/rules
    - Changes from Debian:
      - debian/control: Change Maintainer
      - debian/control: Removed Uploaders field.
      - debian/control: Removed Debian Vcs-Svn entry and replaced with
        ubuntu-voip Vcs-Bzr, to reflect divergence in packages.
      - debian/control: Package dahdi Depends on  dahdi-dkms | dahdi-source

Superseded in natty-release on 2010-11-11
Obsolete in maverick-release on 2013-03-05
Obsolete in lucid-release on 2016-10-26
dahdi-tools (1:2.2.1-0ubuntu2) lucid; urgency=low

  * Bug Fix: If linux-headers are not installed, don't block, and print
     information for the user. (LP: #429510, LP: #474350)
     - added debian/dahdi.postinst
     - added --error-handler=init_failed to debian/rules
 -- Jean-Michel Dault <email address hidden>   Tue, 13 Apr 2010 16:56:27 -0400
Superseded in lucid-release on 2010-04-15
dahdi-tools (1:2.2.1-0ubuntu1) lucid; urgency=low

  * Merge from Debian pkg-voip.
    * Changes from Debian:
    - debian/control: Change Maintainer
    - debian/control: Removed Uploaders field.
    - debian/control: Removed Debian Vcs-Svn entry and replaced with
        ubuntu-voip Vcs-Bzr, to reflect divergence in packages.
    - debian/control: Package dahdi Depends on  dahdi-dkms | dahdi-source

  * From Debian pkg-voip:
  [ Tzafrir Cohen ]
  * New upstream release (Closes: #536257, #564381).
  * Patch 'bashism' dropped: merged upstream.
  * Patch xpp_no_extra_at dropped: merged upstream.
  * Add an example genconf_parameters.
  * Compat level 7.
  * Bump standars version to 3.8.3.0 (no change needed)
  * Udev rules are now in dahdi-linux.
  * Patches perl_fix_noserial, perl_fix_transportdir: Fixes for some
    minor perl issues.
  * Add the missing ${misc:Depends}, as per lintian.
  * Patch astribank_allow_ignoreend: an extra missing patch from upstream.
  * Patches init_unload_modules and init_unload_oslec: also unload OSLEC
    when unloading all modules.
 -- Jean-Michel Dault <email address hidden>   Tue, 16 Feb 2010 13:44:09 -0500
Superseded in lucid-release on 2010-02-17
Obsolete in karmic-release on 2013-03-04
dahdi-tools (1:2.2.0-1ubuntu1) karmic; urgency=low

  * Merge from debian pkg-voip (2.2.0 final)
  * Change maintainer and standards version
  * Since the init script needs /dev/dahdi, require either dahdi-dkms or
    dahdi-source.

  * Debian changes

   [ Tzafrir Cohen ]
   * New upstream release.
   * Patch bashism: fixes bashism in waitfor_xpds (Closes: #535865).
   * Patch hardware_rescan: backport Dahdi::Hardware->rescan()
   * Patch no_extra_at: backport of a per/xpp fix.

 -- Jean-Michel Dault <email address hidden>   Tue, 25 Aug 2009 03:55:55 -0400
Superseded in karmic-release on 2009-08-27
dahdi-tools (1:2.2.0~rc3-1) unstable; urgency=low

  [ Tzafrir Cohen ]
  * New upstream release candidate.

  [ Mark Purcell ]
  * Cleanup debian/watch to point to upstream dahdi-tools ;-)
  * Update Standards version -> 3.8.1
  * Fix binary-control-field-duplicates-source

113 of 13 results